@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,100italic,100,400italic,700,700italic,900,900italic);


* {
    padding: 0;
    margin: 0;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
textarea,
select,
form{
    font-family: 'Lato', sans-serif;
	color:#212121;
}

h1{
	font-weight:900;
	text-transform:uppercase;
	color:#001b57;
	padding-top:0;
	margin-top:0;
	font-size:55px;
}

.align-right{
	text-align:right;
}
.para{
	font-family: 'Lato', sans-serif;
	font-size:18px;
	line-height:23px;
	color:#212121;
	
}

.header .top-tell, .welcome-section.para-tag, .footer{
	font-family: 'Lato', sans-serif;
}

.main-menu ul li a{
	font-family: 'Lato', sans-serif;
}

.center{
	text-align:center;
}
.hide-on-desktop{
	display:none;
}
a {
    text-decoration: none;
    color: #ff2929;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
a:hover {
    text-decoration: none;
    color: #898b75;
}

.main-text-panel {
    padding-bottom: 80px;
}
.hide-for-desktop{
	display:none;
}
/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
.no-padding {
    padding: 0px;
}

.hide-for-desktop {
    display: none;
}

.btn {
  background:#001b57;
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  color: #fff;
  text-transform:uppercase;
  font-size: 28px;
  padding: 10px 42px 10px 42px;
  text-decoration: none;
  font-weight:900;
  
}

.btn:hover {
  background: #db0001;
  color:#fff;
  text-decoration: none;
}



.scrollup {
  background: url(../images/icon_gototop.png) no-repeat left top;
  bottom: 20px;
  display: none;
  height: 40px;
  position: fixed;
  right: 20px;
  text-indent: -9999px;
  z-index: 1200000;
  width: 40px;
}

.container{
	max-width:1170px;
	width:100%;
	margin:0 auto 0 auto;
}

.header{
	padding-top:16px;
	padding-bottom:23px;
}

.logo img{
	/*max-width:96px;
	width:100%;*/
}

.menu-wrap {
    display:table;
    margin: 0 auto;
}

.main-menu{
}

.main-menu ul{
	list-style:none;
}
.main-menu ul li{
	display:inline;
	float:left;
	margin-left:40px;
    font-size:15px;
	text-transform:uppercase;
	color:#00226d;
	font-weight:700;
    cursor:pointer;
}
.main-menu ul li:hover{
	color:#fe0000;
}
.main-menu ul li ul{
	width:270px;
	position:absolute;
	padding-top:20px;
	background:#fff;
	border-radius:10px;
	padding-bottom:20px;
	display:none;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
}
.main-menu ul li ul li{
	display:block;
	float:none;
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:12px;
	padding-bottom:5px;
	border-bottom:1px solid #f1f1f1;
}

.main-menu ul li:hover > ul {
	display:block;
	z-index:100000;
}
.address{
	font-size:16px;
}
.address a{
	font-weight:700;
}

.address span.pn{
	font-size:26px;
	color:#ff2929;
	display:inline-block;
	margin-top:15px;
}

.address span.pn .fa-phone{
	color:#ff2929;
	margin-right:10px;
}

.address span.pn .fa-facebook-square{
	color:#ff2929;
	margin-right:20px;
}

.main-banner{
	width:100%;
	height:784px;
	background-image: url(../images/main-banner.jpg);
	background-position: center top;
    background-repeat: no-repeat;
}
.main-banner .slider-text{
	text-transform:uppercase;
	color:#fff;
	font-weight:900;
	font-size:80px;
	line-height:73px;
	background:rgba(0, 0, 0, 0.5);
	padding-left:50px;
	padding-right:50px;
	padding-top:30px;
	padding-bottom:30px;
	border-radius:10px;
	margin-top:270px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}

.thank-you-banner{
	width:100%;
	height:550px;
	background-image: url(../images/thank-you.jpg);
	background-position: center top;
    background-size:cover;
    background-repeat: no-repeat;
}

.booking-wrapper{
	width:100%;
	padding-top:45px;
	padding-bottom:150px;
	background-image: url(../images/booking-bg.jpg);
	background-position: center top;
    background-repeat: no-repeat;
}
.booking-wrapper h2{
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	font-size:34px;
	color:#ff3232;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:#7d95c9;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:#7d95c9;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color:#7d95c9;
}
.txt-wrap{
	width:100%;
	border:2px solid #2c467f;
	border-radius:7px;
	padding-left:13px;
	background:#001b57;
	height:53px;
	color:#7d95c9;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:15px;
}

.txt-wrap-date {
    width:80%;
	border:2px solid #2c467f;
	border-radius:7px;
	padding-left:13px;
	background:#001b57;
	height:53px;
	color:#7d95c9;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	margin-bottom:15px;
}

.btn-submit{
	float:right;
	border:none;
	font-size:28px;
	text-transform:uppercase;
	color:#fff;
	font-weight:900;
	padding-top:18px;
	padding-bottom:18px;
	padding-left:100px;
	padding-right:100px;
	border-radius:10px;
	margin-right:10px;
	background: #dd0000;
background: -moz-linear-gradient(top, #dd0000 0%, #bb0013 100%);
background: -webkit-linear-gradient(top, #dd0000 0%,#bb0013 100%);
background: linear-gradient(to bottom, #dd0000 0%,#bb0013 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#bb0013',GradientType=0 );
}

.btn-submit:hover{
	background: #bb0013;
background: -moz-linear-gradient(top, #bb0013 0%, #dd0000 100%);
background: -webkit-linear-gradient(top, #bb0013 0%,#dd0000 100%);
background: linear-gradient(to bottom, #bb0013 0%,#dd0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb0013', endColorstr='#dd0000',GradientType=0 );
}

.main-welcome{
	width:100%;
	padding-top:84px;
	padding-bottom:84px;
	background-image: url(../images/welcome-bg.jpg);
	background-position: center top;
}

.main-welcome .para{
	margin-top:30px;
}
.main-welcome .para ul{
	margin-top:20px;
	max-width:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.main-welcome .para ul li{
	text-align:left;
	font-size:21px;
	color:#dd0000;
	font-weight:bold;
    padding-left: 1em; 
   text-indent: -.7em;
}
.main-welcome .para ul li p {
    color: #001b57;    
}

.main-welcome .row.serv{
	margin-top:70px;
}
.service-pan{
	font-size:15px;
}
.service-pan img{
	max-width:260px;
	width:100%;
}

.service-pan h2{
	text-transform:uppercase;
	color:#142e6b;
	font-size:29px;
	font-weight:900;
}

.dog-area{
	width:100%;
	height:220px;
	background:#ca000b;
	margin-top:30px;
	font-size:20px;
	color:#fff;
	font-weight:900;
	text-align:center;
}

.dog-area .doggy img{
	margin-top:-74px;
	max-width:280px;
	width:100%;
}

.dog-area  h2{
	color:#fff;
	font-weight:900;
	font-size:55px;
}

.dog-tx{
	margin-top:25px;
}

.footer{
	background:#001b57;
	padding-top:70px;
	padding-bottom:90px;
	color:#fff;
}

.footer h3{
	color:#fff;
	font-size:25px;
	padding:0;
	margin-bottom:20px;
}

.txt-foot{
	width:100%;
	padding-left:10px;
	height:48px;
	background:#fff;
	border:1px solid #fff;
	margin-bottom:20px;
}

.txt-footarea{
	width:100%;
	padding-left:10px;
	height:48px;
	background:#fff;
	border:1px solid #fff;
	height:100px;
}

.btn-foot{
	float:right;
	border:none;
	font-size:28px;
	text-transform:uppercase;
	color:#fff;
	font-weight:900;
	padding-top:18px;
	padding-bottom:18px;
	padding-left:50px;
	padding-right:50px;
	border-radius:10px;
	margin-right:10px;
	background: #dd0000;
background: -moz-linear-gradient(top, #dd0000 0%, #bb0013 100%);
background: -webkit-linear-gradient(top, #dd0000 0%,#bb0013 100%);
background: linear-gradient(to bottom, #dd0000 0%,#bb0013 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dd0000', endColorstr='#bb0013',GradientType=0 );
}

.btn-submit:hover{
	background: #bb0013;
background: -moz-linear-gradient(top, #bb0013 0%, #dd0000 100%);
background: -webkit-linear-gradient(top, #bb0013 0%,#dd0000 100%);
background: linear-gradient(to bottom, #bb0013 0%,#dd0000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bb0013', endColorstr='#dd0000',GradientType=0 );
}

.error-msg {
    color: white;
    font-size:20px;
    font-weight:800;    
}

.footer-error-msg {
    color: red;
    font-size:20px;
    font-weight:800;    
}

.input-append .add-on, .input-append .btn, .input-append .btn-group {
    margin-left: -1px;
}

.input-append .add-on, .input-prepend .add-on {
    display: inline-flex;    
    height: 40px;
    min-width: 40px;
    padding: 4px 5px;    
    text-shadow: 0 1px 0 #fff;        
    background: url(/css/img/calendar.png) no-repeat;
}

.icon-calendar {
    /*background-position: -192px -120px;*/
}

@media screen and (max-width: 768px) {
	body{
		text-align:center;
	}
	.align-right{
	text-align:center;
}
		.hide-on-mobile{
		display:none;
	}
	
	.hide-on-desktop{
		display:block;
	}
	.main-banner{
		height:400px;
	}
	.main-banner .slider-text{
		font-size:40px;
		line-height:40px;
		margin-top:80px;
	}
	.booking-wrapper{
		-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
	.btn-submit{
		margin-right:20px;
	}
	.service-pan{
		margin-bottom:30px;
	}
	
	.dog-area{
		height:auto;
		padding-bottom:30px;
	}
	.footer .sec-2{
		margin-top:30px;
	}
}

@media screen and (max-width: 428px) {
	h1{
		font-size:40px;
	}
	.btn-submit{
		padding-left:30px;
		padding-right:30px;
		font-size:20px;
	}
	.btn {

  font-size: 20px;
  padding: 7px 22px 7px 22px;

  
}
.main-welcome .para ul{
	width:auto;
	margin-left:20px;
}
.dog-area  h2{
	font-size:40px;
}
}